* {
padding: 0;
margin: 0;
}

img, a img {
border: 0;
}

a, a:focus, a:active {
outline: none;
-moz-outline-style: none;
}

html {
color: #0e0b07;
/*font: 100% arial, helvetica, sans-serif;*/
font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
background: url("../images/blp2022_bg.gif") no-repeat 50% 0 #0d456e;
}

body {
width: 100%;
text-align: center;
}

#container {
margin: 0 auto;
text-align: left;
width: 1000px;
/*height: 235px;*/
background: url("../images/blp2022_logo-bg.gif") no-repeat 20px 17px;
position: relative;
}

#header {
height: 190px;
/*background: url("../images/bg-datloc-2015.png") no-repeat 704px 64px transparent;*/
}

#header h1 {
display: block;
position: absolute;
top: 52px;
left: 29px;
width: 369px;
height: 119px;
}

#header h1 a {
width: 369px;
height: 119px;
text-decoration: none;
}

#header p.subheader {
display: block;
position: absolute;
top: 47px;
left: 704px;
width: 277px;
height: 84px;
}

#header h1 a span, #header p span {
display: none;
}

#header p.topbox {
float: right;
/*font-style: italic;*/
text-align: right;
font-size: 230%;
padding-top: 105px;
margin-right: 20px;
color: #fff;
width: 250px;
font-family: "compacta", impact, arial, helvetica, sans-serif;
font-weight: bold;
line-height: 90%;
}

p.topbox strong {
font-size: 75%;
font-weight: normal;
font-family: "compacta", impact, arial, helvetica, sans-serif;
}

p.topbox span {
font-family: "compacta", impact, arial, helvetica, sans-serif;
font-size: 75%;
}

#content {
/*margin: 0 auto 30px;*/
padding-bottom: 20px;
margin-right: 240px;
text-align: left;
/*width: 920px;*/
min-height: 650px;
/*padding-bottom: 10px;*/
/*margin-left: 5px;*/
font-size: 95%;
position: relative;
/*background: url("../images/bg-right-gradient.gif") repeat-y 100% 0% #d0e8f6;*/
background: #fff;
background-color: rgb(255, 255, 255);
background-color: rgba(255, 255, 255, 0.8);
border-radius: 10px; 
-moz-border-radius: 10px; 
-webkit-border-radius: 10px; 
}

#content h2, #content h3, #content h4 {
/*font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;*/
font-weight: normal;
}

#content h2, #content h3, #content h4, #content h5, #content ul {
margin: 20px 20px 20px 30px;
}

#content h2 {
font-size: 263%;
color: #0d456e;
letter-spacing: 1px;
word-spacing: 1px;
margin-top: 0;
padding-top: 30px;
margin-bottom: 10px;
/*font-style: italic;
text-align: right;*/
font-weight: bold;
font-family: "compactablk", impact, arial, helvetica, sans-serif;
/*font-size: 75%;*/
opacity: 0.5;
}

#content h3 {
font-size: 185%;
font-weight: bold;
color: #e6007d;
font-style: italic;
}

#content h4 {
font-size: 145%;
color: #e6007d;
margin: 20px 0 10px 30px;
font-style: italic;
}

#content h4 em {
font-style: normal;
font-weight: normal;
}

#aktualne #content h4 {
font-style: normal;
}

#aktualne #content h4 span {
color: white;
font-size: 90%;
}

#aktualne #content h4 em {
font-size: 80%;
}

#content ul {
list-style: none;
margin-top: 20px;
}

#content ul.list li {
margin-top: 10px;
margin-bottom: 15px;
}

#content ul.list li:hover {
padding-left: 2px;
}

#content ul.list li span {
font-size: 130%;
}

#content ul.list li em {
padding-left: 5px;
}

#content p {
margin: 10px 25px 20px 30px;
line-height: 130%;
}

ul li em.subnote {
font-size: 90%;
color: #0d456e;
}

#content a, #content a:link, #content a:visited {
color: #434242;
}

#content a:hover {
color: #000;
}

/*
#content iframe {
margin: 10px 25px 20px 30px;
}
*/

#content iframe#cz.ts1 {
display:block;}

#menu {
position: absolute;
left: 410px;
top: 60px;
width: 315px;
/*margin-right: 50px;*/
/*float: right;*/
/*width: 660px;*/
/*height: 50px;
background: url("../images/bg-menu.gif") repeat-y 100% 1px #ffed00;
text-align: right;*/
/*font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;*/
font-size: 205%;
/*text-transform: uppercase;*/
font-family: "compacta", impact, arial, helvetica, sans-serif;
font-weight: bold;
color: #ffed00;
/*line-height: 10%;*/
}

#menu ul {
float: right;
list-style: none;
/*width: 695px;*/
height: 50px;
/*position: relative;*/
/*font-weight: bold;*/
padding-right: 20px;
}

#menu ul li {
float: left;
display: block;
padding: 0;
}

#menu ul li a {
float: left;
display: block;
position: relative;
text-align: center;
text-decoration: none;
/*text-align: right;*/
padding: 10px 10px 0px 10px;
height: 25px;
color: #ffed00;
}


#menu li a:hover {
color: #fffe11 /*#000*/;
}

#menu li.currentpg a {
color: #fffe11;
}


#right {
position: absolute;
width: 230px;
top: 180px;
right: 0px;
/*min-height: 600px;*/
}

#right div {
background: #fff;
background-color: rgb(255, 255, 255);
background-color: rgba(255, 255, 255, 0.8);
border-radius: 10px; 
-moz-border-radius: 10px; 
-webkit-border-radius: 10px; 
margin-bottom: 10px;
}

#right h5 {
margin-top: 10px;
color: #0d456e;
/*background: #6e6e6e;*/
height: 30px;
padding: 15px 20px 0 20px;
/*text-transform: uppercase;*/
font: 250% "compacta", impact, arial, helvetica, sans-serif;
/*font-weight: normal;*/
opacity: 0.5;
}

#right p {
padding: 15px 20px 20px 20px;
}

#right ul {
padding: 0 20px 20px 20px;
}

#right ul li {
list-style-type: none;
}

#right ul li {
margin: 0;
padding: 0 0 5px 0;
}

#right ul li p {
text-align: right;
font-size: 0%;
width: 200px;
height: 2px;
/*color: #8d9095;*/
margin: 1px 0 0 0; padding: 0;
background: url("../images/anketa_bg2.gif") repeat-x left top;
}


#right iframe {
padding: 15px 0 20px 0;
}


#right p.partneri {
margin: 0;
padding: 0;
/*background: url("../images/partneri-bg.png") no-repeat 0 -4px;*/
}


#right a, #right a:link, #right a:visited {
color: #434242; /*#fadcd2*/
text-decoration: none;
}

#right a:hover {
color: #000;
text-decoration: none;
}

#footer {
clear: both;
padding: 30px 10px 10px 30px;
height: 32px;
font-size: 95%;
color: #fff;
opacity: 0.5;
max-width: 480px;
}

#footer a {
color: #fff;
}

label {
float: left;
padding-top: 0;
width: 75px;
}

input {
padding: 1px 3px 1px 3px;
margin-bottom: 5px;
}

input.button {
/*float: left;*/
margin-top: 0;
margin-left: 75px;
padding: 4px 15px 3px 15px;
}

hr {
color: #fff;
border: 0;
height: 0;
border-bottom: 1px solid #fff;
margin-top: 5px;
margin-bottom: 15px;
margin-left: 30px;
margin-right: 30px;
}

#forum h4 {
font-size: 110%;
color: #00B1EB;
/*margin: 10px 0 10px 25px;*/
}

#forum h4 em {
font-style: normal;
padding-left: 10px;
color: #fff;
font-weight: normal;
}

#forum h4 strong.authorised {
/*padding-left: 100px;*/
/*background: url("../images/bg_gb-authorised.gif") no-repeat 0% 0% transparent;*/
color: #e6007d;
}

#forum #content p {
/*margin: 10px 0 15px 25px;*/
}

#content a img {
border: 1px solid #3b3a39;
}

#content a:hover img {
border: 1px solid #3b3a39;
}

.float-right {
float: right;
margin-left: 20px;
margin-top: 10px;
margin-bottom: 15px;
}

.float-left {
float: left;
clear: left;
margin-left: 30px;
margin-right: 30px;
margin-top: 10px;
margin-bottom: 20px;
}

a.float-left img {
border: none;
}

a.float-left:hover img {
border: none;
}

pre {
font-family: arial, helvetica, sans-serif;
margin-left: 40px;
font-size: 110%;
font-weight: bold;
}

#bookerframe {
margin-left: 30px;
border: 3px solid #fff;
/*background: #fff;*/
}

.ticket_link {
display: block;
position: relative;
width: 225px;
height: 75px;
border: 0;
}

.ticket_link span {
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
cursor: pointer;
overflow: hidden;
background: url("../images/ticket-link.png") no-repeat 0 0 transparent;
}

.ticket_link:hover span {
background-position: 0px -75px;
}